﻿/*Created with Adobe RoboHelp 2015.*/
P {
	margin-right: 6.50pt;
	margin-top: 0.00pt;
	margin-bottom: 2pt;
	text-align: left;
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	margin-left: 0px;
}
ul {
	margin-top: 4px;
	margin-bottom: 4px;
	font-size: 10pt;
}
ol {
	margin-top: 4px;
	margin-bottom: 4px;
	font-size: 10pt;
}
LI.p {
	text-align: left;
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
}
H1 {
	margin-right: 6.50pt;
	margin-top: 4.00pt;
	margin-bottom: 4.00pt;
	text-align: left;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
	font-size: 11pt;
	x-next-class: ;
	x-next-type: P;
	margin-left: 0;
}
LI.h1 {
	text-align: left;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
	font-size: 11pt;
}
H2 {
	margin-left: 5.75pt;
	margin-right: 6.50pt;
	margin-top: 6.00pt;
	margin-bottom: 0.00pt;
	text-align: left;
	font-size: 10pt;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
}
LI.h2 {
	text-align: left;
	font-size: 10pt;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
}
H3 {
	margin-left: 5.75pt;
	margin-right: 6.50pt;
	margin-top: 6.00pt;
	margin-bottom: 2.00pt;
	text-align: left;
	font-size: 8pt;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
}
LI.h3 {
	text-align: left;
	font-size: 8pt;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
}
H4 {
	margin-left: 5.75pt;
	margin-right: 6.50pt;
	margin-top: 6.00pt;
	margin-bottom: 2.00pt;
	text-align: left;
	font-size: 8pt;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
}
LI.h4 {
	text-align: left;
	font-size: 8pt;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
}
H5 {
	margin-left: 5.75pt;
	margin-right: 6.50pt;
	margin-top: 6.00pt;
	margin-bottom: 2.00pt;
	text-align: left;
	font-size: 10pt;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
}
LI.h5 {
	text-align: left;
	font-size: 10pt;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
}
H6 {
	margin-left: 5.75pt;
	margin-right: 6.50pt;
	margin-top: 6.00pt;
	margin-bottom: 2.00pt;
	text-align: left;
	font-size: 8pt;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
}
LI.h6 {
	text-align: left;
	font-size: 8pt;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
}
P.First-Paragraph {
	margin-right: 6.50pt;
	margin-bottom: 6.00pt;
	text-align: left;
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
	margin-top: 12pt;
	x-next-class: ;
	x-next-type: P;
	margin-left: 0;
}
LI.p-First-Paragraph {
	text-align: left;
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
}
LI.P-First-Paragraph {
	text-align: left;
	font-size: 8pt;
	font-family: Tahoma, sans-serif;
}
P.Tip-Note-Heading {
	margin-left: 5.75pt;
	margin-right: 6.50pt;
	text-align: left;
	font-size: 8pt;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
	margin-bottom: 6pt;
	margin-top: 12pt;
	x-next-class: ;
	x-next-type: P;
}
LI.p-Tip-Note-Heading {
	text-align: left;
	font-size: 8pt;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
}
LI.P-Tip-Note-Heading {
	text-align: left;
	font-size: 8pt;
	font-weight: bold;
	font-family: Tahoma, sans-serif;
}
P.BulletList {
	list-style: disc;
	font-weight: normal;
	margin-left: 0pt;
	x-next-class: BulletList;
	x-next-type: P;
	margin-bottom: 2pt;
}
LI.p-BulletList {
	text-indent: ;
	list-style: disc;
	margin-left: 10pt;
}
p.BulletListCircle {
	list-style: circle;
	font-weight: normal;
	margin-bottom: 6pt;
	x-list-class: BulletListCircle;
	x-list-level: P;
	margin-left: 0pt;
}
LI.p-BulletListCircle {
	text-indent: ;
	list-style: circle;
}
P.NumberList {
	list-style: decimal;
	font-size: 8pt;
	margin-right: 0pt;
	x-next-class: NumberList;
	x-next-type: P;
	margin-left: 5pt;
}
LI.p-NumberList {
	list-style: decimal;
	font-size: 8pt;
	margin-left: 10pt;
}
P.NumberList-a {
	list-style: lower-alpha;
	font-size: 8pt;
	margin-right: 0pt;
	x-next-class: NumberLista;
	x-next-type: P;
	margin-left: 0pt;
}
LI.p-NumberList-a {
	list-style: lower-alpha;
	font-size: 8pt;
}
P.BodyText {
	x-next-class: ;
	x-next-type: P;
}
LI.p-BodyText {
}
P.BulletListIndent {
	list-style: square;
	margin-bottom: 2pt;
	margin-left: 0pt;
}
LI.p-BulletListIndent {
	list-style: square;
	margin-left: 20pt;
}
p.BulletListDoubleIndent {
	list-style: circle;
	mso-list: l2 level1 lfo4;
	margin-top: 0pt;
	margin-left: 11pt;
}
LI.p-BulletListDoubleIndent {
	list-style: circle;
	margin-left: 22pt;
}
A.expandspot {
	color: #008000;
	cursor: hand;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	text-decoration: none underline;
}
SPAN.expandtext {
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	color: #0000ff;
	font-family: "Segoe UI";
}
A.dropspot {
	cursor: hand;
	color: #008000;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	text-decoration: none underline;
}
A.glossterm {
	cursor: hand;
	font-weight: normal;
	font-style: normal;
	color: #008000;
	text-decoration: none underline;
}
SPAN.glosstext {
	color: #0000ff;
	font-size: 8pt;
	font-weight: normal;
	font-style: normal;
	font-family: "Segoe UI";
}
A:visited {
	color: #0000ff;
}
P.NumberListIndent {
	margin-left: 0pt;
	list-style: decimal;
	font-size: 8pt;
	x-next-class: NumberList;
	x-next-type: P;
}
LI.p-NumberListIndent {
	list-style: decimal;
	font-size: 8pt;
}
P.Notes {
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
	margin-top: 1pt;
	margin-bottom: 0pt;
	margin-left: 22pt;
}
LI.p-Notes {
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
}
P.LeadSentence {
	font-weight: bold;
	font-style: normal;
	margin-top: 2pt;
	margin-bottom: 0pt;
	margin-left: 22pt;
}
LI.p-LeadSentence {
	font-weight: bold;
	font-style: normal;
}
P.GlossDefinition {
	margin-left: 22pt;
}
LI.p-GlossDefinition {
	margin-left: 22pt;
}
P.GlossHead {
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
	margin-bottom: 4pt;
}
P.Boldtext {
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
	margin-bottom: 4pt;
}
LI.p-GlossHead {
	font-size: 8pt;
	font-weight: bold;
	font-style: normal;
}
P.ListIndentNoBullet {
	x-next-class: ;
	x-next-type: P;
	margin-left: 22pt;
}
LI.p-ListIndentNoBullet {
}
P.UPDATED {
	font-size: 12pt;
	font-weight: bold;
	font-style: normal;
	font-family: Arial, sans-serif;
	color: #ff0000;
}
LI.p-UPDATED {
	font-size: 12pt;
	font-weight: bold;
	font-style: normal;
	font-family: Arial, sans-serif;
	color: #ff0000;
}
p.EndofTopic {
	x-next-class: ;
	x-next-type: P;
	margin-top: 160pt;
}
span.Strong {
	font-weight: bold;
}
span.Emphasis {
	font-weight: normal;
	font-style: italic;
}
